<Tag.b5d85a3a-c1ff-472d-af59-391baa0edff7 __id="b5d85a3a-c1ff-472d-af59-391baa0edff7" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Medium">
  <children />
</Tag.b5d85a3a-c1ff-472d-af59-391baa0edff7>